Metapackages

14 item(s) on this page

Metapackage In Ubuntu 18.10 Spread Newest Outdated Ignored
pbalign 0.3.0 1 0.3.1 0.3.0 0.2.0
pbbarcode 0.8.0 1 0.8.0
pbdagcon 0.3 1 0.3 0git1
pbseqlib 5.3.1 1 5.3.1 0
piler 0 3 1.1.1 1.0 0
poretools 0.6.0 2 0.6.02 0.5.1
python:avro 1.8.2 5 1.8.24 1.8.1 1.8.0 1.7.7
python:cobra 0.5.9 1 0.14.1 0.13.4 0.5.9 0.5.4 0.4.0b6
python:cython 0.28.4 34 0.29.214 0.29.15 0.294 0.28.62 0.28.57 0.28.44 0.28.33 0.28.24 0.28.13 0.28 0.27.34 0.27.2 0.27.13 0.27 0.26.13 0.262 0.25.28 0.25.1 0.25 0.24.13 0.242 0.23.52 0.23.45 0.23.3 0.23.2 0.23.2git16 0.23.1 0.23 0.22.13 0.222 0.21.2 0.21.12 0.212 0.20.2 0.20.1 0.20.1git90 0.20 0.19.2 0.19.1 0.193 0.18 0.17.4 0.17.3 0.17.2 0.17.12 0.17 0.16 0.15.13 0.15 0.14.12 0.14 0.13 0.12.12 0.12 0.11.3 0.11.2 0.11.1 0.10.3 0.10.2 0.10.1 0.10 0.9.8.1 0.9.8 0.9.6.14
python:pbcommand 0.5.3 1 1.1.1 0.5.3 0.2.17
python:pbcore 1.5.0git20180606.43 2 1.6.5 1.2.11 1.2.10 1.2.7
python:pymummer 0.10.3 1 0.10.3 0.10.2 0.10.1 0.9.0 0.7.0
python:pysam 0.14 7 0.15.2 0.15.15 0.15.0 0.14 0.13.0 0.11.2.2 0.11.2 0.10.0 0.9.1.4 0.9.0 0.8.4 0.7.7 0.6
qsopt-ex 2.5.10.3 2 2.5.10.32

Legend: